body {
	background:black;
	color:white;
	margin-top:20px;
	margin-bottom:20px;
}

address {
	font-size:16px;
}

#map {
	width:100%;
	height:250px;
}

.interested {
	text-align:center;
}

ul.nav a:hover { 
	color:#FB0287 !important; 
}

ul.navbar-right a:hover {
	color:#C9A928 !important;
}

.image-row {
	text-align:center;
}

.margined-row {
	margin-bottom:28px;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}

.thumbnail {
	background:#1F2021;
	border:solid 1px #1F2021;
}

.caption p {
	color:white;
}

.ticked-list {
	 list-style: none;
	 padding:0px;
}

.ticked-list > li > span {
	color:white;
}

.ticked-list > li {
	color:#C9A928;
}

.ticked-list > li:before {
	content: '\2713';
	margin: 0 10px 0 0;
}

.pink {
	color:#FB0287;
}

.gold {
	color:#C9A928;
}

.table-condensed tbody tr td {
	padding:5px 10px;
}

.under-construction {
	margin-top:30px;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	padding-bottom:20px;
}

.under-construction-about {
	margin-top:30px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding-bottom:20px;
}